{% load static %}
<html>
    <head>
        <title>Django Blog</title>
        <link rel="stylesheet" href={% static 'css/base.css' %}>
    </head>
    <body>
        <header>
            <div class="nav-left">
                <h1><a href={% url "home" %}>Django Board </a> </h1>
            </div>
            <div class="nav-right">
                <a href={% url "post_new" %}>+ New Post </a>
             </div>
        </header>

        {% if user.is_authenticated %}
            <p>Hi {{ user.username }}</p>
            <p><a href={% url "logout" %}>Log Out </a></p>
        {% else %}
            <p>You Aren't Login</p>
            <a href={% url "login" %}>Log In </a>
        {% endif %}

        <div>
            {% block content %}

            {% endblock content %}
        </div>
    </body>
</html>